body{
  padding: 15px;
  font-family: Arial;
  font-size: 13px;
  min-width: 1200px;

  background-image:
    url('/'),
    url('https://media.ffycdn.net/eu/supercell/Hjsgr93XPZtsG3SsB7di.png?width=2400');
   

  /* erstes Bild klein */
  /* zweites Bild fullscreen */
  background-size:
    600px auto,
    cover;

  background-position:
    center,
    center;

  background-repeat:
    no-repeat,
    no-repeat;

  background-attachment:
    fixed,
    fixed;
    
  scroll-behavior: 
    fixed,
    fixed;
}

.textbox{
  font-size: 15px;
  padding: 20px;
  color: black;

  /* Box-Styling */
  background-color: #787878;
  border: 2px solid black;
  border-radius: 12px;

  /* Primitive Shading */
  box-shadow:
    inset 2px 2px 4px rgba(255,255,255,0.15),
    inset -2px -2px 4px rgba(0,0,0,0.35),
    4px 4px 8px rgba(0,0,0,0.4);
}

#DIVONE{
  
  margin: 550px 0;
}

.textbox1{
  font-size: 16px;
  display: inline-block;
  padding: 20px;
  color: black;

  /* Box-Styling */
  background-color: #787878;
  border: 2px solid black;
  border-radius: 12px;

  /* Primitive Shading */
  box-shadow:
    inset 2px 2px 4px rgba(255,255,255,0.15),
    inset -2px -2px 4px rgba(0,0,0,0.35),
    4px 4px 8px rgba(0,0,0,0.4);
}

.textbox2{
  font-size: 16px;
  display: inline-block;
  padding: 20px;
  color: black;

  /* Box-Styling */
  background-color: #F5C345;
  border: 2px solid black;
  border-radius: 12px;

  /* Primitive Shading */
  box-shadow:
    inset 2px 2px 4px rgba(255,255,255,0.15),
    inset -2px -2px 4px rgba(0,0,0,0.35),
    4px 4px 8px rgba(0,0,0,0.4);
}

.center-img {
  width: 650px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);

  /* Höhe frei einstellbar */
  top: 28%; 
}

h1{
  font-size: 100px;
}